<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
        
    <img src="../Main page/Files/Main_page.png" alt="" />

    <h4><a href="../Main page/Main page.html">د شخړې تحليل | کوچنی کورس</a></h4>

    <h3>درېيمه برخه</h3>

    <p>هغه څه چې نورو ويلي او پوسټ کړي دي ولولئ، د نورو ګډونوالو پر نظرونو خپل ځوابونه وليکئ، په تېره بيا پر هغو نظرونو چې تاسې ته په زړه پورې، مهم او يا هم په خپل کار پورې اړوند ښکاري.</p>
    <h3>دويمه برخه</h3>

    <p>د بحث په لاندېني چوکاټ کې له دغو پوښتنو څخه يوې يا يې هم ټولو ته خپل ځوابونه وليکئ.</p>

    <ul>
        <li><p>له دغه څپرکي مو نوي څه زده کړل چې له تاسې سره یې د اصلي پوښتنو په ځوابولو کې مرسته وکړه؟</p></li>
        <li><p>هغه څه چې په دې څپرکي کې مو زده کړل پر تاسې يا هم ستاسې د کار پر ساحه به څه اغېزې وکړي؟</p></li>
        <li><p>هغه ليدلوری، مفهوم او سرچينې کومې دي چې ښايي دغو اصلي پوښتنو ته په ځواب ويلو کې مرسته وکړي، خو په دې څپرکي کې شامل نه وو؟</p></li>
        <li><p>د سولې را وستلو په اړه له تاسې سره کومې اصلي پوښتنې را ولاړې شوې دي؟</p></li>
    </ul>

    <h3>لومړۍ برخه</h3>
    <p>د هغو دريو مهمو پوښتنو په باره کې فکر وکړئ چې د دې څپرکي په پيل کې شوې وې، اوس چې مو څپرکی خلاص کړ، دا وواياست چې دغو پوښتنو ته به څنګه ځوابونه ورکوئ.</p>
    
    <ul>
        <li><p>د شخړې تحلیل څه ته وايي او څنګه د شخړې له تاوتريخوالي ډک ماهیت کې بدلون راولي؟</p></li>
        <li><p>ځايي شرايط، تجربه او پوهه د شخړې د تحليل په جوړښت کې څنګه مرسته کولای شي؟</p></li>
        <li><p>هغه مختلفې لارې چارې کومې دي چې پر مټ يې شخړې تحليل کېدای شي؟</p></li>
    </ul>

    [avia_codeblock_placeholder uid="0"] 

</div>